/*--------------------------------------------------------------

Project:	JobMonster
Version:	1.0
Create:	12/08/2015
Author: TK-Themes
File: custom.css

----------------------------------------------------------------

[Table of contents]

1. PADDING, MARGIN, FONTS
2. CUSTOM CSS

--------------------------------------------------------------------------*/

/*--------------------------------------------------------------
1.0 - Padding, Margin, Fonts
--------------------------------------------------------------*/

/* Font style */
.fsi {
    font-style: italic !important;
}

.fsn {
    font-style: normal !important;
}

/* Font weight */
.fw-light {
    font-weight: 300 !important;
}

.fw-normal {
    font-weight: 400 !important;
}

.fw-bold {
    font-weight: 500 !important;
}

.fw-bolder {
    font-weight: 700 !important;
}

.fz-5 {
    font-size: 50px;
}


/* Padding */
.p-0 {
    padding: 0px !important;
}

.p-1 {
    padding: 10px !important;
}

.p-2 {
    padding: 20px !important;
}

.p-3 {
    padding: 30px !important;
}

.p-4 {
    padding: 40px !important;
}

.p-5 {
    padding: 50px !important;
}

.p-6 {
    padding: 60px !important;
}

.p-7 {
    padding: 70px !important;
}

.p-8 {
    padding: 80px !important;
}

.p-9 {
    padding: 90px !important;
}

.p-10 {
    padding: 100px !important;
}

.p-11 {
    padding: 110px !important;
}

.p-12 {
    padding: 120px !important;
}

.p-13 {
    padding: 130px !important;
}

.p-14 {
    padding: 140px !important;
}

.p-15 {
    padding: 150px !important;
}

.p-16 {
    padding: 160px !important;
}

.p-17 {
    padding: 170px !important;
}

.p-18 {
    padding: 180px !important;
}

.p-19 {
    padding: 190px !important;
}

.p-20 {
    padding: 200px !important;
}

/* Padding top */
.pt-0 {
    padding-top: 0px !important;
}

.pt-1 {
    padding-top: 10px !important;
}

.pt-2 {
    padding-top: 20px !important;
}

.pt-3 {
    padding-top: 30px !important;
}

.pt-4 {
    padding-top: 40px !important;
}

.pt-5 {
    padding-top: 50px !important;
}

.pt-6 {
    padding-top: 60px !important;
}

.pt-7 {
    padding-top: 70px !important;
}

.pt-8 {
    padding-top: 80px !important;
}

.pt-9 {
    padding-top: 90px !important;
}

.pt-10 {
    padding-top: 100px !important;
}

.pt-11 {
    padding-top: 110px !important;
}

.pt-12 {
    padding-top: 120px !important;
}

.pt-13 {
    padding-top: 130px !important;
}

.pt-14 {
    padding-top: 140px !important;
}

.pt-15 {
    padding-top: 150px !important;
}

.pt-16 {
    padding-top: 160px !important;
}

.pt-17 {
    padding-top: 170px !important;
}

.pt-18 {
    padding-top: 180px !important;
}

.pt-19 {
    padding-top: 190px !important;
}

.pt-20 {
    padding-top: 200px !important;
}

/* Padding right */
.pr-0 {
    padding-right: 0px !important;
}

.pr-1 {
    padding-right: 10px !important;
}

.pr-2 {
    padding-right: 20px !important;
}

.pr-3 {
    padding-right: 30px !important;
}

.pr-4 {
    padding-right: 40px !important;
}

.pr-5 {
    padding-right: 50px !important;
}

.pr-6 {
    padding-right: 60px !important;
}

.pr-7 {
    padding-right: 70px !important;
}

.pr-8 {
    padding-right: 80px !important;
}

.pr-9 {
    padding-right: 90px !important;
}

.pr-10 {
    padding-right: 100px !important;
}

.pr-11 {
    padding-right: 110px !important;
}

.pr-12 {
    padding-right: 120px !important;
}

.pr-13 {
    padding-right: 130px !important;
}

.pr-14 {
    padding-right: 140px !important;
}

.pr-15 {
    padding-right: 150px !important;
}

.pr-16 {
    padding-right: 160px !important;
}

.pr-17 {
    padding-right: 170px !important;
}

.pr-18 {
    padding-right: 180px !important;
}

.pr-19 {
    padding-right: 190px !important;
}

.pr-20 {
    padding-right: 200px !important;
}

/* Padding bottom */
.pb-0 {
    padding-bottom: 0px !important;
}

.pb-1 {
    padding-bottom: 10px !important;
}

.pb-2 {
    padding-bottom: 20px !important;
}

.pb-3 {
    padding-bottom: 30px !important;
}

.pb-4 {
    padding-bottom: 40px !important;
}

.pb-5 {
    padding-bottom: 50px !important;
}

.pb-6 {
    padding-bottom: 60px !important;
}

.pb-7 {
    padding-bottom: 70px !important;
}

.pb-8 {
    padding-bottom: 80px !important;
}

.pb-9 {
    padding-bottom: 90px !important;
}

.pb-10 {
    padding-bottom: 100px !important;
}

.pb-11 {
    padding-bottom: 110px !important;
}

.pb-12 {
    padding-bottom: 120px !important;
}

.pb-13 {
    padding-bottom: 130px !important;
}

.pb-14 {
    padding-bottom: 140px !important;
}

.pb-15 {
    padding-bottom: 150px !important;
}

.pb-16 {
    padding-bottom: 160px !important;
}

.pb-17 {
    padding-bottom: 170px !important;
}

.pb-18 {
    padding-bottom: 180px !important;
}

.pb-19 {
    padding-bottom: 190px !important;
}

.pb-20 {
    padding-bottom: 200px !important;
}

/* Padding left */
.pl-0 {
    padding-left: 0px !important;
}

.pl-1 {
    padding-left: 10px !important;
}

.pl-2 {
    padding-left: 20px !important;
}

.pl-3 {
    padding-left: 30px !important;
}

.pl-4 {
    padding-left: 40px !important;
}

.pl-5 {
    padding-left: 50px !important;
}

.pl-6 {
    padding-left: 60px !important;
}

.pl-7 {
    padding-left: 70px !important;
}

.pl-8 {
    padding-left: 80px !important;
}

.pl-9 {
    padding-left: 90px !important;
}

.pl-10 {
    padding-left: 100px !important;
}

.pl-11 {
    padding-left: 110px !important;
}

.pl-12 {
    padding-left: 120px !important;
}

.pl-13 {
    padding-left: 130px !important;
}

.pl-14 {
    padding-left: 140px !important;
}

.pl-15 {
    padding-left: 150px !important;
}

.pl-16 {
    padding-left: 160px !important;
}

.pl-17 {
    padding-left: 170px !important;
}

.pl-18 {
    padding-left: 180px !important;
}

.pl-19 {
    padding-left: 190px !important;
}

.pl-20 {
    padding-left: 200px !important;
}

/* Margin */
.mlr-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

.m-0 {
    margin: 0px !important;
}

.m-1 {
    margin: 10px !important;
}

.m-2 {
    margin: 20px !important;
}

.m-3 {
    margin: 30px !important;
}

.m-4 {
    margin: 40px !important;
}

.m-5 {
    margin: 50px !important;
}

.m-6 {
    margin: 60px !important;
}

.m-7 {
    margin: 70px !important;
}

.m-8 {
    margin: 80px !important;
}

.m-9 {
    margin: 90px !important;
}

.m-10 {
    margin: 100px !important;
}

.m-11 {
    margin: 110px !important;
}

.m-12 {
    margin: 120px !important;
}

.m-13 {
    margin: 130px !important;
}

.m-14 {
    margin: 140px !important;
}

.m-15 {
    margin: 150px !important;
}

.m-16 {
    margin: 160px !important;
}

.m-17 {
    margin: 170px !important;
}

.m-18 {
    margin: 180px !important;
}

.m-19 {
    margin: 190px !important;
}

.m-20 {
    margin: 200px !important;
}

/* Margin top */
.mt-0 {
    margin-top: 0px !important;
}

.mt-1 {
    margin-top: 10px !important;
}

.mt-2 {
    margin-top: 20px !important;
}

.mt-3 {
    margin-top: 30px !important;
}

.mt-4 {
    margin-top: 40px !important;
}

.mt-5 {
    margin-top: 50px !important;
}

.mt-6 {
    margin-top: 60px !important;
}

.mt-7 {
    margin-top: 70px !important;
}

.mt-8 {
    margin-top: 80px !important;
}

.mt-9 {
    margin-top: 90px !important;
}

.mt-10 {
    margin-top: 100px !important;
}

.mt-11 {
    margin-top: 110px !important;
}

.mt-12 {
    margin-top: 120px !important;
}

.mt-13 {
    margin-top: 130px !important;
}

.mt-14 {
    margin-top: 140px !important;
}

.mt-15 {
    margin-top: 150px !important;
}

.mt-16 {
    margin-top: 160px !important;
}

.mt-17 {
    margin-top: 170px !important;
}

.mt-18 {
    margin-top: 180px !important;
}

.mt-19 {
    margin-top: 190px !important;
}

.mt-20 {
    margin-top: 200px !important;
}

/* Margin right */
.mr-0 {
    margin-right: 0px !important;
}

.mr-1 {
    margin-right: 10px !important;
}

.mr-2 {
    margin-right: 20px !important;
}

.mr-3 {
    margin-right: 30px !important;
}

.mr-4 {
    margin-right: 40px !important;
}

.mr-5 {
    margin-right: 50px !important;
}

.mr-6 {
    margin-right: 60px !important;
}

.mr-7 {
    margin-right: 70px !important;
}

.mr-8 {
    margin-right: 80px !important;
}

.mr-9 {
    margin-right: 90px !important;
}

.mr-10 {
    margin-right: 100px !important;
}

.mr-11 {
    margin-right: 110px !important;
}

.mr-12 {
    margin-right: 120px !important;
}

.mr-13 {
    margin-right: 130px !important;
}

.mr-14 {
    margin-right: 140px !important;
}

.mr-15 {
    margin-right: 150px !important;
}

.mr-16 {
    margin-right: 160px !important;
}

.mr-17 {
    margin-right: 170px !important;
}

.mr-18 {
    margin-right: 180px !important;
}

.mr-19 {
    margin-right: 190px !important;
}

.mr-20 {
    margin-right: 200px !important;
}

/* Margin bottom */
.mb-0 {
    margin-bottom: 0px !important;
}

.mb-1 {
    margin-bottom: 10px !important;
}

.mb-2 {
    margin-bottom: 20px !important;
}

.mb-3 {
    margin-bottom: 30px !important;
}

.mb-4 {
    margin-bottom: 40px !important;
}

.mb-5 {
    margin-bottom: 50px !important;
}

.mb-6 {
    margin-bottom: 60px !important;
}

.mb-7 {
    margin-bottom: 70px !important;
}

.mb-8 {
    margin-bottom: 80px !important;
}

.mb-9 {
    margin-bottom: 90px !important;
}

.mb-10 {
    margin-bottom: 100px !important;
}

.mb-11 {
    margin-bottom: 110px !important;
}

.mb-12 {
    margin-bottom: 120px !important;
}

.mb-13 {
    margin-bottom: 130px !important;
}

.mb-14 {
    margin-bottom: 140px !important;
}

.mb-15 {
    margin-bottom: 150px !important;
}

.mb-16 {
    margin-bottom: 160px !important;
}

.mb-17 {
    margin-bottom: 170px !important;
}

.mb-18 {
    margin-bottom: 180px !important;
}

.mb-19 {
    margin-bottom: 190px !important;
}

.mb-20 {
    margin-bottom: 200px !important;
}

/* Margin left */
.ml-0 {
    margin-left: 0px !important;
}

.ml-1 {
    margin-left: 10px !important;
}

.ml-2 {
    margin-left: 20px !important;
}

.ml-3 {
    margin-left: 30px !important;
}

.ml-4 {
    margin-left: 40px !important;
}

.ml-5 {
    margin-left: 50px !important;
}

.ml-6 {
    margin-left: 60px !important;
}

.ml-7 {
    margin-left: 70px !important;
}

.ml-8 {
    margin-left: 80px !important;
}

.ml-9 {
    margin-left: 90px !important;
}

.ml-10 {
    margin-left: 100px !important;
}

.ml-11 {
    margin-left: 110px !important;
}

.ml-12 {
    margin-left: 120px !important;
}

.ml-13 {
    margin-left: 130px !important;
}

.ml-14 {
    margin-left: 140px !important;
}

.ml-15 {
    margin-left: 150px !important;
}

.ml-16 {
    margin-left: 160px !important;
}

.ml-17 {
    margin-left: 170px !important;
}

.ml-18 {
    margin-left: 180px !important;
}

.ml-19 {
    margin-left: 190px !important;
}

.ml-20 {
    margin-left: 200px !important;
}

/* Margin top negative */
.mtn-0 {
    margin-top: 0px !important;
}

.mtn-1 {
    margin-top: -10px !important;
}

.mtn-2 {
    margin-top: -20px !important;
}

.mtn-3 {
    margin-top: -30px !important;
}

.mtn-4 {
    margin-top: -40px !important;
}

.mtn-5 {
    margin-top: -50px !important;
}

.mtn-6 {
    margin-top: -60px !important;
}

.mtn-7 {
    margin-top: -70px !important;
}

.mtn-8 {
    margin-top: -80px !important;
}

.mtn-9 {
    margin-top: -90px !important;
}

.mtn-10 {
    margin-top: -100px !important;
}

.mtn-11 {
    margin-top: -110px !important;
}

.mtn-12 {
    margin-top: -120px !important;
}

.mtn-13 {
    margin-top: -130px !important;
}

.mtn-14 {
    margin-top: -140px !important;
}

.mtn-15 {
    margin-top: -150px !important;
}

.mtn-16 {
    margin-top: -160px !important;
}

.mtn-17 {
    margin-top: -170px !important;
}

.mtn-18 {
    margin-top: -180px !important;
}

.mtn-19 {
    margin-top: -190px !important;
}

.mtn-20 {
    margin-top: -200px !important;
}

/* Margin right negative */
.mrn-0 {
    margin-right: 0px !important;
}

.mrn-1 {
    margin-right: -10px !important;
}

.mrn-2 {
    margin-right: -20px !important;
}

.mrn-3 {
    margin-right: -30px !important;
}

.mrn-4 {
    margin-right: -40px !important;
}

.mrn-5 {
    margin-right: -50px !important;
}

.mrn-6 {
    margin-right: -60px !important;
}

.mrn-7 {
    margin-right: -70px !important;
}

.mrn-8 {
    margin-right: -80px !important;
}

.mrn-9 {
    margin-right: -90px !important;
}

.mrn-10 {
    margin-right: -100px !important;
}


.mrn-11 {
    margin-right: -110px !important;
}

.mrn-12 {
    margin-right: -120px !important;
}

.mrn-13 {
    margin-right: -130px !important;
}

.mrn-14 {
    margin-right: -140px !important;
}

.mrn-15 {
    margin-right: -150px !important;
}

.mrn-16 {
    margin-right: -160px !important;
}

.mrn-17 {
    margin-right: -170px !important;
}

.mrn-18 {
    margin-right: -180px !important;
}

.mrn-19 {
    margin-right: -190px !important;
}

.mrn-20 {
    margin-right: -200px !important;
}

/* Margin bottom negative */
.mbn-0 {
    margin-bottom: 0px !important;
}

.mbn-1 {
    margin-bottom: -10px !important;
}

.mbn-2 {
    margin-bottom: -20px !important;
}

.mbn-3 {
    margin-bottom: -30px !important;
}

.mbn-4 {
    margin-bottom: -40px !important;
}

.mbn-5 {
    margin-bottom: -50px !important;
}

.mbn-6 {
    margin-bottom: -60px !important;
}

.mbn-7 {
    margin-bottom: -70px !important;
}

.mbn-8 {
    margin-bottom: -80px !important;
}

.mbn-9 {
    margin-bottom: -90px !important;
}

.mbn-10 {
    margin-bottom: -100px !important;
}

.mbn-11 {
    margin-bottom: -110px !important;
}

.mbn-12 {
    margin-bottom: -120px !important;
}

.mbn-13 {
    margin-bottom: -130px !important;
}

.mbn-14 {
    margin-bottom: -140px !important;
}

.mbn-15 {
    margin-bottom: -150px !important;
}

.mbn-16 {
    margin-bottom: -160px !important;
}

.mbn-17 {
    margin-bottom: -170px !important;
}

.mbn-18 {
    margin-bottom: -180px !important;
}

.mbn-19 {
    margin-bottom: -190px !important;
}

.mbn-20 {
    margin-bottom: -200px !important;
}

/* Margin left negative */
.mln-0 {
    margin-left: 0px !important;
}

.mln-1 {
    margin-left: -10px !important;
}

.mln-2 {
    margin-left: -20px !important;
}

.mln-3 {
    margin-left: -30px !important;
}

.mln-4 {
    margin-left: -40px !important;
}

.mln-5 {
    margin-left: -50px !important;
}

.mln-6 {
    margin-left: -60px !important;
}

.mln-7 {
    margin-left: -70px !important;
}

.mln-8 {
    margin-left: -80px !important;
}

.mln-9 {
    margin-left: -90px !important;
}

.mln-10 {
    margin-left: -100px !important;
}

.mln-11 {
    margin-left: -110px !important;
}

.mln-12 {
    margin-left: -120px !important;
}

.mln-13 {
    margin-left: -130px !important;
}

.mln-14 {
    margin-left: -140px !important;
}

.mln-15 {
    margin-left: -150px !important;
}

.mln-16 {
    margin-left: -160px !important;
}

.mln-17 {
    margin-left: -170px !important;
}

.mln-18 {
    margin-left: -180px !important;
}

.mln-19 {
    margin-left: -190px !important;
}

.mln-20 {
    margin-left: -200px !important;
}

.w-20 {
    width: 200px;
}

.w-25 {
    width: 250px;
}

.w-15 {
    width: 150px;
}

.white {
    color: #fff;
}

.bg-white {
    background-color: #FFFFFF;
}

.bg-gray {
    background-color: #f9f9f9;
}

.bg-dark {
    background-color: #ebeeef;
}

.text-italic {
    font-style: italic;
}

/*--------------------------------------------------------------
2.0 - Custom CSS
--------------------------------------------------------------*/
.bg-primary, .navbar-nav li.menu-item-post-btn > a, .navbar-nav li.menu-item-post-btn > a:hover, .navbar-nav li.menu-item-post-btn > a:focus, .navbar-nav li.menu-item-post-btn > a:hover:hover {
    background-color: #ffab00;
}

.bg-primary-overlay {
    background: rgba(230,183,6,0.90);
}

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a {
    color: #44494b;
}

    h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover, a:hover, a:focus, .text-primary, a.text-primary:hover, .noo-menu li > a:hover, .noo-menu li > a:active, .noo-menu li.current-menu-item > a, body.page-menu-transparent .navbar:not(.navbar-fixed-top) .navbar-nav > li > a:hover, .navbar-nav li > a:hover, .navbar-nav li > a:focus, .navbar-nav li:hover > a, .navbar-nav li.sfHover > a, .navbar-nav li.current-menu-item > a {
        color: #ffab00;
    }

a, .noo-menu li > a, .navbar-nav li > a, .navbar-nav ul.sub-menu li > a {
    color: #2e2e2e;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav.sf-menu > li > ul.sub-menu {
        border-top-color: #ffab00;
    }

        .navbar-default .navbar-nav.sf-menu > li > ul.sub-menu:before, .navbar-nav.sf-menu > li.align-center > ul.sub-menu:before, .navbar-nav.sf-menu > li.align-right > ul.sub-menu:before, .navbar-nav.sf-menu > li.align-left > ul.sub-menu:before, .navbar-nav.sf-menu > li.full-width.sfHover > a:before {
            border-bottom-color: #ffab00;
        }
}

.posts-loop.slider .loop-thumb-content .carousel-indicators li.active {
    background-color: #ffab00;
    border-color: #ffab00;
}

.download a, .job-social a.company_website span {
    border-bottom-color: #ffab00;
    color: #ffab00;
}

.jsteps li.completed .jstep-num a, .jsteps li.active .jstep-num a, .gmap-loading .gmap-loader > div {
    background-color: #b48f05;
}

.content-meta > span > a:hover, .hentry.format-quote a:hover, .hentry.format-link a:hover, .single .hentry.format-quote .content-title:hover, .single .hentry.format-link .content-title:hover, .single .hentry.format-quote a:hover, .single .hentry.format-link a:hover, .sticky h2.content-title:before {
    color: #ffab00 !important;
}

.btn-primary.pressable {
    -webkit-box-shadow: 0 4px 0 0 #9b7c04,0 4px 9px rgba(0,0,0,0.75) !important;
    box-shadow: 0 4px 0 0 #9b7c04,0 4px 9px rgba(0,0,0,0.75) !important;
}

.btn-link, .btn.btn-white:hover, .wpcf7-submit.btn-white:hover, .widget_newsletterwidget .newsletter-submit.btn-white:hover {
    color: #2e2e2e;
}

.noo-social a {
    color: #44494b;
}

.noo-recent-news .loop-item-wrap:hover .loop-item-featured:before {
    background-color: rgba(230,183,6,0.70);
}

.account-actions a.active {
    background-color: #ffab00;
    border: none;
}

.account-actions a:hover {
    background-color: rgba(230,183,6,0.70);
    border: none;
}

body {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform: none;
}

    .navbar-nav ul.sub-menu li > a:hover, .navbar-nav ul.sub-menu li > a:focus, .navbar-nav ul.sub-menu li:hover > a, .navbar-nav ul.sub-menu li.sfHover > a, .navbar-nav ul.sub-menu li.current-menu-item > a, .posts-loop.grid .event-info a:hover, .posts-loop.grid.staffs .loop-item-title a, .job-action a.bookmark-job i:hover, .job-action a.bookmark-job.bookmarked, .resume .title-general span, .member-manage .table tbody tr:hover a:not(.btn-primary):hover, .noo-pricing-table .noo-pricing-column .pricing-content .pricing-info ul li i, .woocommerce ul.products li.product figure .product-wrap .shop-loop-actions a:hover, .woocommerce ul.products li.product figcaption .product_title a:hover, h2.comments-title span, .comment-reply-link, .comment-author a:hover, .wigetized .widget a:hover, .wigetized .widget ul li a:hover, .wigetized .widget ol li a:hover, .wigetized .widget.widget_recent_entries li a:hover, .btn-link:hover, .btn-link:focus, .noo-social a:hover, .login-form-links > span a, .login-form-links > span .fa, .form-control-flat > .radio i, .form-control-flat > .checkbox i {
        color: #ffab00;
    }

.read-more, .read-more:hover, .noo-page-heading .page-title .count, .posts-loop.grid.staffs .loop-item-title:before, .jpanel-title, .woocommerce ul.products li.product figure .product-wrap .shop-loop-actions .button:hover, .woocommerce ul.products li.product figure .product-wrap .shop-loop-actions .shop-loop-quickview:hover, .woocommerce ul.products li.product figure .product-wrap .shop-loop-actions .yith-wcwl-add-to-wishlist .add_to_wishlist:hover, .woocommerce ul.products li.product figure .product-wrap .shop-loop-actions .yith-wcwl-add-to-wishlist .add_to_wishlist:hover:before, .woocommerce ul.products li.product figure .product-wrap .shop-loop-actions .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover, .woocommerce ul.products li.product figure .product-wrap .shop-loop-actions .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover, .woocommerce .widget_layered_nav ul li.chosen a:hover, .btn-primary, .form-submit input[type="submit"], .wpcf7-submit, .widget_newsletterwidget .newsletter-submit, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .form-submit input[type="submit"]:hover, .form-submit input[type="submit"]:focus, .btn-primary.active, .wpcf7-submit:hover, .progress-bar, .noo-step-icon .noo-step-icon-item:after, .noo-step-icon .noo-step-icon-item:before {
    background-color: #ffab00;
}

.noo-pricing-table .noo-pricing-column .pricing-content .pricing-header .pricing-value .noo-price, .jsteps li.completed .jstep-num a:before, .jsteps li.active .jstep-num a:before, .noo-step-icon .noo-step-icon-class:after {
    border-color: #ffab00;
}

.content-thumb:before, .entry-tags a:hover, .pagination .page-numbers:hover:not(.disabled), .pagination .page-numbers.current:not(.disabled), .post-navigation .prev-post, .post-navigation .next-post, .loadmore-loading span, .form-control-flat .radio i:after {
    background: #ffab00;
}

.navbar-nav li > a {
    font-family: "Montserrat",sans-serif;
    font-size: 14px;
}

.jobs .show-view-more {
    float: right;
}

.features-icon {
    font-size: 32px;
}

.bg-image {
    background-image: url(../images/background.jpg);
}

.modal-dialog-scroll {
    overflow-y: initial !important;
}

.modal-dialog-body-scroll {
    height: 80vh;
    overflow-y: auto;
}

.checked {
    color: #ffab00 !important;
}

.align-stars-box {
    display: inline-flex;
}

.align-start-text {
    margin-top: 3px;
    margin-left: 8px;
}

.txt-center {
    text-align: center;
}

.select-score-type {
    background-color: lightgray;
    outline: none;
    padding: 3px;
    margin: 2px;
    color: white;
    border: solid;
    border-width: 1px;
    border-radius: 6px;
}

.white-text {
    color: white;
    margin: 2px;
    text-align: center;
    margin-bottom: 26px;
}

.search-top-title {
    padding-top: 50px;
    padding-bottom: 24px;
}
